<?php

use Spatie\LaravelSettings\Migrations\SettingsMigration;

return new class extends SettingsMigration
{
    public function up(): void
    {
        $this->migrator->add('cms_solutions.solutions_subtitle', 'Our Services');
        $this->migrator->add('cms_solutions.solutions_header', 'Provide Quality Services');
        $this->migrator->add('cms_solutions.solutions_button_text', 'more Services');
        $this->migrator->add('cms_solutions.solutions_image', 'http://192.168.1.180:8000/web/assets/img/page/services.jpg');
        $this->migrator->add('cms_solutions.solutions_button_url', 'http://gujurly.com');
        $this->migrator->add('cms_solutions.solution_items', [
            ['icon_class' => 'flaticon-it-department', 'title' => 'Flooring Installation', 'link' => 'http://gujurly.com'],
            ['icon_class' => 'flaticon-project', 'title' => 'Building Architecture', 'link' => 'http://gujurly.com'],
            ['icon_class' => 'flaticon-design-thinking', 'title' => 'Interior Design', 'link' => 'http://gujurly.com'],
            ['icon_class' => 'flaticon-data', 'title' => 'House Renovation', 'link' => 'http://gujurly.com'],
        ]);
    }
};
